
<?php
switch ($adresse) {
  case "index.php":
    $page['titre'] = "Accueil";
    $page['description'] = "Page d'accueil d'Antopie";
  break;
  case "404.php":
    $page['titre'] = "Erreur 404";
    $page['description'] = "Erreur 404";
  break;
  case "cgu.php":
    $page['titre'] = "Conditions d'utilisation";
    $page['description'] = "Conditions générales d'utilisation des services Antopie";
  break;
  case "navigateur.php":
    $page['titre'] = "À propos de ton navigateur";
    $page['description'] = "Obtiens ton adresse IP, ton agent utilisateur, etc...";
  break;
}
